/******************************************************
 * 
 * File:        stylish-select.css
 * 
******************************************************/

/**
* Hide lists on page load
---------------------------------------------------------*/

.stylish-select .SSContainerDivWrapper {
	left:-9999px;
	font-family:Georgia;
}
ul.email-form li.small-select .SSContainerDivWrapper {
	margin:0;
	padding:0;
	width:68px;
	position:absolute;
	top:22px;
	left:0;
	z-index:2;
}
ul.email-form li.long-select .SSContainerDivWrapper {
	margin:0;
	padding:0;
	width:397px;
	position:absolute;
	top:22px;
	left:0;
	z-index:2;
	overflow-x:hidden;
	/*max-height:200px !important;*/
}
.tabs-form.half li .SSContainerDivWrapper {
	margin:0;
	padding:0;
	width:283px;
	position:absolute;
	top:22px;
	left:0;
	z-index:2;
	overflow-x:hidden;
	/*height:200px !important;*/
}
.tabs-form.half li .stylish-select ul.newList {
	/*height:200px !important;*/
}
.stylish-select ul.newList {
	margin:0;
	padding:0;
	list-style:none;
	color:#000;
	background:#fff;
	overflow-x:hidden;
	/*max-height:200px !important;*/
}

.stylish-select ul.newList * {
	margin:0;
	padding:0;
}

.stylish-select ul.newList li {
    margin-bottom:0;
    width:100%;
    height: auto;
}
.stylish-select ul.newList a {
	color: #000;
	text-decoration:none;
	display:block;
	padding:3px 8px;
}

ul.email-form li.small-select .newListSelected {
	width:68px;
	color:#fff;
	height:20px;
	padding:5px 0 2px 6px;
	float:left;
	background:url(../images/select-small.png) no-repeat;
	cursor:pointer;
}
ul.email-form li.small-select.error .newListSelected {
    background:url(../images/select-small.png) no-repeat 0 -56px;
}
ul.email-form li.long-select .newListSelected {
	width:390px;
	color:#fff;
	height:20px;
	padding:5px 0 2px 6px;
	float:left;
	background:url(../images/select-large.png) no-repeat;
	cursor:pointer;
}
.tabs-form.half li .newListSelected {
    width:283px;
	color:#fff;
	height:20px;
	padding:5px 0 2px 6px;
	float:left;
	background:url(../images/select-register.png) no-repeat;
	cursor:pointer;
	float:left;
}
ul.email-form li.long-select.error .newListSelected {
    background:url(../images/select-large.png) no-repeat 0 -56px;
}
.stylish-select ul.newList li a:focus {
	-moz-outline-style: none;
}

ul.email-form li.small-select .selectedTxt {
	width:40px;
	overflow:hidden;
	height:16px;
	padding:0 23px 0 0;
	font-family:Georgia;
}
ul.email-form li.long-select .selectedTxt {
	width:367px;
	overflow:hidden;
	height:16px;
	padding:0 23px 0 0;
	font-family:Georgia;
}
.tabs-form.half li .selectedTxt {
    width:253px;
	overflow:hidden;
	height:16px;
	padding:0 23px 0 0;
	font-family:Georgia;
}
.stylish-select .hiLite {
	background:#00aeee!important;
	color:#fff!important;
}

.stylish-select .newListHover {
	background:#00aeee!important;
	color:#fff!important;
	cursor:default;
}

.stylish-select .newListSelHover,
.stylish-select .newListSelFocus {
	background-position:0 -28px;
	cursor:default;
}

.stylish-select .newListOptionTitle {
	font-weight:bold;
}

.stylish-select .newListOptionTitle ul {
	margin:3px 0 0;
}

.stylish-select .newListOptionTitle li {
	font-weight:normal;
	border-left:1px solid #ccc;
}